p01 Kansas City Southern
Skip to main content

Recent Topics

xx

xx

clip
New press
by Marktonk
Today at 01:19:04 PM

angry
Trouble with InD VDP
by delooch
May 21, 2018, 06:01:35 PM

xx
Adobe Creative Cloud Price Increases
by Joe
May 17, 2018, 05:48:25 PM

xx
PKG Installer Inspection
by Slappy
May 17, 2018, 01:36:00 PM

xx
Business Card order
by scottrsimons
May 16, 2018, 10:27:26 AM

xx
Ink saving,4d colour conversion
by danydany
May 16, 2018, 10:10:07 AM

xx

clip
java and 3D Export
by Joe
May 15, 2018, 08:42:11 PM

xx
Individual Page Proofs
by Slappy
May 14, 2018, 11:12:05 PM

xx
Prinergy 1st Refines Questions
by DPSprint
May 14, 2018, 10:48:01 PM

xx
Xeikon Indigo toner press Iso standards
by danydany
May 14, 2018, 10:21:55 AM

xx
Still alive!
by motormount
May 12, 2018, 12:49:13 PM

Topic: The application "NexusEdit" could not be launched because of a shared library er (Read 3639 times) previous topic - next topic

The application "NexusEdit" could not be launched because of a shared library er

Hey guys,

Trying to install Nexus Edit 8.0 Rev 7 on a Mac OS 10.4.11.  We are getting the following error after installing the program and launching it.

The application "NexusEdit" could not be launched because of a shared library error: "-<NexusEdit><NexusEdit><StuffItEngineSD…

Not sure what we can do about it... Any thoughts?

Re: The application "NexusEdit" could not be launched because of a shared library er

Reply #1

Hey guys,

Trying to install Nexus Edit 8.0 Rev 7 on a Mac OS 10.4.11.  We are getting the following error after installing the program and launching it.

The application "NexusEdit" could not be launched because of a shared library error: "-<NexusEdit><NexusEdit><StuffItEngineSD…

Not sure what we can do about it... Any thoughts?


That's a new one...any reason you are still on 8.0??

Run applejack? Delete the stuffit library in your system folder?

Re: The application "NexusEdit" could not be launched because of a shared library er

Reply #2
The reason we are on 8.0 is because we do not have any support left and hardly ever need Artworks.

I did run applejack, and i didnt have a StuffIt Library to delete in my Systems folder.

I tried to install this on another machine but i get the same error.

Re: The application "NexusEdit" could not be launched because of a shared library er

Reply #3
Not sure what it was but i just logged into artworks site and created a new build of Nexus Edit and that worked.  Thanks Guys.

Re: The application "NexusEdit" could not be launched because of a shared library er

Reply #4

Not sure what it was but i just logged into artworks site and created a new build of Nexus Edit and that worked.  Thanks Guys.


Corrupt build?

That's a new one too, glad you got it sorted out.

Re: The application "NexusEdit" could not be launched because of a shared library er

Reply #5
Actually everything looked good until we tried to open a file in Nexus Edit... Any file we try to open we get this error:

cannot load ScanConverter Module. i have tried a few builds now and nothing has fixed this issue... Any thoughts?  :wtf:

Re: The application "NexusEdit" could not be launched because of a shared library er

Reply #6

Actually everything looked good until we tried to open a file in Nexus Edit... Any file we try to open we get this error:

cannot load ScanConverter Module. i have tried a few builds now and nothing has fixed this issue... Any thoughts?  :wtf:

Are you using the software license key activation or a dongle?

Re: The application "NexusEdit" could not be launched because of a shared library er

Reply #7
A dongle.  We have the right dongle with the right batch file as well.

Re: The application "NexusEdit" could not be launched because of a shared library er

Reply #8
I'm not a Nexus user but sounds like a corrupt database for the build.
"... profile says he's a seven-foot tall ex-basketball pro, Hindu guru drag queen alien." ~Jet Black

Re: The application "NexusEdit" could not be launched because of a shared library er

Reply #9
I thought that all dongles were gathered back in by Esko in exchange for software key activation a few years ago. Does anyone know if that just for v9x or was that true for all versions? If that is the case, it might explain why the new build is not working.
imac & Mac Pros on OSX 10.8.5/Adobe CC2014/Nexus Classic & PDF RIP v10.1.3 on 10.8.5 Mac XServe/Oris ColorTuner RIP w Epson 9900/Fuji_Luxel_T9000

Re: The application "NexusEdit" could not be launched because of a shared library er

Reply #10

I thought that all dongles were gathered back in by Esko in exchange for software key activation a few years ago. Does anyone know if that just for v9x or was that true for all versions? If that is the case, it might explain why the new build is not working.


Naw we just switched over to the software key in the last 6-8 months, we were previously on 8 something when I got here.

You don't have support right? If yes how are you able to d/l builds?


Re: The application "NexusEdit" could not be launched because of a shared library er

Reply #12
You keep your download rights to the last version you had support for. You just don't get the updates any longer if I remember correctly. I think I can still log in and I haven't used Nexus a for a couple of years.
Mac OS 10.12 Sierra | Prinergy 7.5 | Adobe Creative Cloud 2017 | Two Luscher XPose 160 CTP units

Prepress: One who does precision guess work based on unreliable data provided by those of questionable knowledge.

Re: The application "NexusEdit" could not be launched because of a shared library er

Reply #13
OK been a number of years since I haven't had support, ah the good old days :sarcasm:

Re: The application "NexusEdit" could not be launched because of a shared library er

Reply #14

I just login to
https://download.artwork-systems.com/donglebuild/

and go through the normal steps. That is correct, we do not have support.
I wonder if it's an issue with the dongle itself - perhaps it's starting to tank. You could try calling/emailing support using that as a lead-in and just "mention" the error you've been experiencing.
imac & Mac Pros on OSX 10.8.5/Adobe CC2014/Nexus Classic & PDF RIP v10.1.3 on 10.8.5 Mac XServe/Oris ColorTuner RIP w Epson 9900/Fuji_Luxel_T9000